profile.h File Reference
`#include "config.h"`
`#include <tinyxml.h>`
`#include <vector>`
`#include <string>`
`#include <map>`
`#include "configuration.h"`
`#include "presageException.h"`
Include dependency graph for profile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Profile
class | Profile::ProfileException

## Typedefs

typedef std::string | Value

## Typedef Documentation

## Value

typedef std::string Value

Definition at line 35 of file profile.h.